Bug 1912616 - megatools-1.11.0 is available
Summary: megatools-1.11.0 is available
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: megatools
Version: 33
Hardware: x86_64
OS: Linux
medium
high
Target Milestone: ---
Assignee: Gerald Cox
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2021-01-04 23:40 UTC by cowile
Modified: 2021-01-14 01:43 UTC (History)
1 user (show)

Fixed In Version: megatools-1.11.0-1.fc33 megatools-1.11.0-1.fc32
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2021-01-14 01:39:10 UTC
Type: Bug


Attachments (Terms of Use)

Description cowile 2021-01-04 23:40:57 UTC
Description of problem: megatools-1.11.0 is available.

Please update as 1.10.3 cannot access Mega's new API for accounts created after a certain date.


Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.

Actual results:


Expected results:


Additional info:

Comment 1 Gerald Cox 2021-01-05 20:22:07 UTC
Upstream classifies 1.11 as experimental, which I'm assuming
is why it wasn't caught by the new release process.

I did see where upstream is recommending the new version.

Comment 2 Fedora Update System 2021-01-05 23:26:27 UTC
FEDORA-2021-88f581c9a2 has been submitted as an update to Fedora 33. https://bodhi.fedoraproject.org/updates/FEDORA-2021-88f581c9a2

Comment 3 Fedora Update System 2021-01-05 23:26:50 UTC
FEDORA-2021-47eb15297c has been submitted as an update to Fedora 32. https://bodhi.fedoraproject.org/updates/FEDORA-2021-47eb15297c

Comment 4 Fedora Update System 2021-01-06 01:10:55 UTC
FEDORA-2021-47eb15297c has been pushed to the Fedora 32 testing repository.
Soon you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --advisory=FEDORA-2021-47eb15297c`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2021-47eb15297c

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 5 Fedora Update System 2021-01-06 01:31:24 UTC
FEDORA-2021-88f581c9a2 has been pushed to the Fedora 33 testing repository.
Soon you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --advisory=FEDORA-2021-88f581c9a2`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2021-88f581c9a2

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 6 cowile 2021-01-06 05:10:39 UTC
(In reply to Gerald Cox from comment #1)
> Upstream classifies 1.11 as experimental, which I'm assuming
> is why it wasn't caught by the new release process.
> 
> I did see where upstream is recommending the new version.

I agree with you, but I submitted a bug report to the author about 1.10.3, and he told me 1.11 is the recommended version and is stable as of August. I asked him to make a new tag clarifying this. Hopefully he does.

Comment 7 Fedora Update System 2021-01-14 01:39:10 UTC
FEDORA-2021-88f581c9a2 has been pushed to the Fedora 33 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 8 Fedora Update System 2021-01-14 01:43:42 UTC
FEDORA-2021-47eb15297c has been pushed to the Fedora 32 stable repository.
If problem still persists, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.